# OpenIdConsumerAssociation Interface Reference
[OpenId implementation]

List of all members.

## Public Member Functions

| getHandle ()
| getType ()
| getSecret ()
| getExpires ()
| getServer ()

## Detailed Description

Definition at line 15 of file OpenIdConsumerAssociation.class.php.

## Member Function Documentation

OpenIdConsumerAssociation::getExpires | ( |  | ) |

Returns:
  Timestamp

OpenIdConsumerAssociation::getHandle | ( |  | ) |

OpenIdConsumerAssociation::getSecret | ( |  | ) |

OpenIdConsumerAssociation::getServer | ( |  | ) |

Returns:
  HttpUrl

OpenIdConsumerAssociation::getType | ( |  | ) |

The documentation for this interface was generated from the following file:

- main/OpenId/OpenIdConsumerAssociation.class.php